Previous Thread
Next Thread
Print Thread
Rate Thread
#101026 12/31/2004 8:52 PM
Joined: Oct 2001
Posts: 15
S
Junior Member
OP Offline
Junior Member
S
Joined: Oct 2001
Posts: 15
Hello,

I have UBB.classic? 6.7.1, the message is showing up with the following error:


An error has occurred:

Code
 Invalid [] range "8-1" in regex; marked by <-- HERE in m/(2005|2004)-([01]([0-1]|[8-1 <-- HERE 2])(-dynamic|-cache|).cgi$/

Please inform the board administration of this error so that they may fix the problem.

Sponsored Links
#101027 01/01/2005 8:49 AM
Joined: Mar 2001
Posts: 7,394
L
LK Offline
Admin / Code Breaker
Offline
Admin / Code Breaker
L
Joined: Mar 2001
Posts: 7,394
Moving to New Members Forum (International Support is for foreign languages.)

I have no idea what is this code; which modifications have you installed?


Link Copied to Clipboard
Donate Today!
Donate via PayPal

Donate to UBBDev today to help aid in Operational, Server and Script Maintenance, and Development costs.

Please also see our parent organization VNC Web Services if you're in the need of a new UBB.threads Install or Upgrade, Site/Server Migrations, or Security and Coding Services.
Recommended Hosts
We have personally worked with and recommend the following Web Hosts:
Stable Host
bluehost
InterServer
Visit us on Facebook
Member Spotlight
Posts: 70
Joined: January 2007
Forum Statistics
Forums63
Topics37,569
Posts293,914
Members13,847
Most Online5,166
Sep 15th, 2019
Today's Statistics
Currently Online
Topics Created
Posts Made
Users Online
Birthdays
Top Posters
AllenAyres 21,079
JoshPet 10,369
LK 7,394
Lord Dexter 6,708
Gizmo 5,829
Greg Hard 4,625
Top Posters(30 Days)
Top Likes Received
isaac 81
Gizmo 20
Brett 7
Morgan 2
Top Likes Received (30 Days)
None yet
The UBB.Developers Network (UBB.Dev/Threads.Dev) is ©2000-2022 VNC Web Services

 
Powered by UBB.threads™ PHP Forum Software 8.0.0
(Snapshot build 20220917)